/*Header*/
/**************************************************************************/

/* Leaderboard */
.bw-link-brand {
	display: block;
	padding-right: 1rem;
	max-width: 300px;
}

.bw-headernav-top-wrapper {
	display: flex;
	width: 100%;
}

.bw-headernav.bw-headernav-ad {
	flex-wrap: wrap;
}

.bw-headernav-toggler {
	background-color: #939393;
	padding: .3rem;
	color: #303030;
	position: static;
	margin-left: .3rem;
	align-self: flex-end;
}

@media (min-width: 768px) {
	.bw-leaderboard-ad-wrapper {
		flex: 1;
	}
}

@media (max-width: 768px) {
	.bw-headernav-top-wrapper {
		flex-wrap: wrap-reverse;
	}

	.bw-headernav-brand-wrapper {
		margin-top: .5rem;
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	.bw-leaderboard-ad-wrapper {
		min-width: 100%;
	}
}

/*Top Nav*/
.bw-site-logo {
	max-width: 100%;
	height: auto;
}

.bw-headernav-links {
	display:flex;
	justify-content:space-between;
	width:100%;
}

/*Top Nav Pages*/
ul.bw-headernav-pages {
	list-style:none;
	padding:0px;
	margin-bottom:0px;
	display:flex;
	flex-wrap: wrap;
}

li.bw-headernav-pages {
	font-size:1.05rem;
	margin-left:10px;
	float: left;
}

a.bw-headernav-pages {
	font-size: 1.05rem;
	margin-left: 10px;
}

div.bw-headernav-pages {
	margin-right:10px;
	flex:1;
	display:flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

div.bw-headernav-pages a.bw-link {
	display:block;
}

div.bw-headernav-pages a.bw-link, div.bw-headernav-pages a.bw-link:link,
div.bw-headernav-pages a.bw-link:visited, div.bw-headernav-pages a.bw-link:active,
div.bw-headernav-pages a.bw-link:hover,

ul.bw-collapsenav-pages a.bw-link, ul.bw-collapsenav-pages a.bw-link:link,
ul.bw-collapsenav-pages a.bw-link:visited, ul.bw-collapsenav-pages a.bw-link:active,
ul.bw-collapsenav-pages a.bw-link:hover {
	text-decoration: none;
}

div.bw-headernav-pages > div.bw-dropdown-menu > a.bw-link, div.bw-headernav-pages > a.bw-link {
	padding: .5rem;
}
ul.bw-collapsenav-pages > div.bw-dropdown-menu > a.bw-link, ul.bw-collapsenav-pages > a.bw-link {
	padding: .4rem 0;
}

/*Search Bar*/
.bw-link-search {
	padding: .5rem .1rem;
}

.bw-search-wrapper {
    display:flex;
}
.bw-search-wrapper input {
    flex:1;
    border-right: 0;
    border: rgba(0,0,0,.3);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.bw-search-wrapper button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

@media (min-width: 768px) {
	.bw-search {
		display: none;
	}
}

@media (max-width: 768px) {
	.bw-search {
		display: block !important;
		margin-top: .5rem;
	}
}

/*Top Collapse Nav*/
div.bw-collapsenav.navbar-collapse {
	width:auto;
}

.bw-collapsenav li.bw-dropdown {
	margin-right: 0;
}

li.bw-admin-icon {
	margin-right: 2rem;
}

/*Social Links*/
.bw-headernav-social .fa {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	width: 1.8rem;
	height: 1.8rem;
	text-align: center;
	text-decoration: none;
	color: white;
}

.bw-headernav-social .fa:hover {
	opacity: 0.7;
}

.bw-link-facebook {
	background: #3B5998;
}

.bw-link-twitter {
	background: #55ACEE;
}

.bw-link-pinterest {
	background: #AA2529;
}

.bw-link-rss {
	background: #ff6600;
}

.bw-social-links { /*In Articles*/
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	margin: 10px 0 0 0;
}

.bw-social-links > * {
	margin: 0 .2rem;
}

/*Mid Content*/
/**************************************************************************/
#app {
	position: relative;
}

.bw-midcontent {
	min-height: 100vh;
	display: flex;
	flex-direction:row;
	position: relative;
}

/*Sidebars*/
.bw-sidebar-nav-inner > nav {
	margin: 30px 0;
}

.bw-sidebar-nav {
	width: 320px;
	flex-shrink: 0;
}

.bw-sidebar-profile {
	width: 275px;
	flex-shrink: 1;
}

.bw-sidebar-profile-inner {
	margin:0px 10%;
	text-align: center;
	padding-top: 30px;
	padding-bottom:20px;
}

.bw-user-profile-pic {
	width:130px;
	min-height: 130px;
	margin:0px auto;
}

.bw-user-profile-pic img {
	width: 100%;
	border-radius: 25px;
}

.bw-mt10 {
	margin-top: 10px;
}

a.bw-sidebar-link, a.bw-sidebar-link:link,
a.bw-sidebar-link:visited, a.bw-sidebar-link:active,
a.bw-sidebar-link:hover {
	text-decoration: none;
}

.bw-sidebar-nav-inner > nav.nav > a.bw-sidebar-link, .bw-sidebar-nav-inner > nav.nav > div.bw-dropdown-menu > a.bw-link {
	display: block;
	padding: .5em 1rem;
}

/*Main Content*/
.bw-maincontent {
	padding: 30px .5rem 20px 1rem;
	display:flex;
	flex-flow:column wrap;
	flex:1 3 100%;
	margin: 0;
	order: 2;
	position:relative;
}

.bw-maincontent-top {
	display:flex;
	flex-flow:row wrap;
	justify-content: space-between;
}

.bw-maincontent-inner {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}

.bw-maincontent-title {
	padding-bottom: 10px;
}

.bw-pagination {
	margin-bottom: 20px;
}

a.bw-btn-homepage-edit {
	position:absolute;
	right:0;
	top:3px;
	padding: 2px;
	color: black;
	border-radius: 1px;
	background-color: rgba(255,255,255,.7);
}

a.bw-btn-homepage-edit:hover {
	text-decoration: none;
}

.bw-alert {
	margin: 0 auto;
	left: 10px;
	right: 10px;
	position: absolute;
	z-index: 9999;
	max-width: 1200px;
}

/*Footer*/
/**************************************************************************/
.bw-footer {
	background-color: #ffffff;
	min-height: 50px;
}

.bw-footer-box {
	width: 70%;
	margin: 0px auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

.bw-footer-links {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.bw-footer-link:not(.bw-link-dropdown) {
	display: block;
	padding: 5px;
}

/*Ads*/
/**************************************************************************/
.bw-leaderboard-ad {
    margin: 0 auto;
}

.bw-sidebar-ad, .bw-sidebar_2-ad, .bw-sidebar_3-ad {
	margin-bottom: 10px;
}

.bw-slide_end-ad {
	margin-top: 20px;
}

/*Article Boxes*/
/**************************************************************************/
.bw-article-box {
	min-height: 170px;
	display:flex;
	padding-bottom:10px;
}

/*Article Thumbnail*/
div.bw-article-thumbnail {
    width: 200px;
}

img.bw-article-thumbnail {
	max-width: 100%;
}

.bw-article-thumbnail-slide {
	position: relative;
}

.bw-article-thumbnail-slide div {
	bottom: 10px;
	left: 10px;
	display:flex;
	position: absolute;
}

div.bw-slideshow-btn {
	display:flex;
	background-color: #222222;
	opacity: .9;
	border-radius: 2px;
	cursor:pointer;
	width: 111px;
}

div.bw-slideshow-btn:hover {
	opacity: 1;
	background-color: #131313;
}


.bw-slideshow-btn span {
	font-weight: bold;
	color: #FFFFFF;
	margin: 0 5px;
}

.bw-slideshow-btn img {
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	width: 25px;
	height: 25px;
}

.bw-article-image-wrapper {
	display: flex;
	justify-content: center;
}


/*Article Text Content*/
.bw-article-box-content {
	padding-left: 20px;
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.bw-article-box > *:first-child:not(.bw-article-thumbnail) {
	padding-left: 0;
}

.bw-article-box-top {
	display:flex;
	justify-content:space-between;
}

.bw-article-box-top small {
	font-size: 1rem;
}

.bw-article-box-description {
	margin-bottom: 2px;
}

.bw-article-box-created_at {
	color: #636c72;
}

/*Slideshow Index Boxes*/
/**************************************************************************/
.bw-slideshows {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin: 0 -10px;
}

.bw-slideshow-box {
        display: flex;
        flex-flow: column-reverse wrap;
        width: 225px;
        padding: 20px 10px;
        margin: 10px;
        border: 1px solid #929292;
        background-color: #F9F9F9
}

.bw-slideshow-created_at {
	margin-bottom: 2px;
}

.bw-slideshow-created_at-date {
	color: #636c72;
}

.bw-slideshow-admin-line {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.bw-slideshow-title {
	text-align:center;
	margin-top: 10px;
}

.bw-slideshow-thumbnail {
	margin:0px auto;
	max-width: 200px;
	max-height: 150px;
	flex: 1;
	display:flex;
	justify-content: center;
	align-items: center;
}

.bw-slideshow-thumbnail img {
	max-height: 100%;
	max-width: 100%;
}

/*Slideshow edit*/
img.bw-slide-img-preview {
    max-width: 80px;
    max-height: 70px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

img.bw-slide-img-preview:hover {
    transform: scale(2.5);
}

/*Slideshow Display*/
/**************************************************************************/
.bw-slideshow-outer-box {
	width:100%;
	display:flex;
	justify-content:center;
}

.bw-slideshow-inner-box {
	display:flex;
	justify-content:center;
	flex-grow: 0;
	align-items:center;
	align-content: center;
	position:relative;
}

/*Slideshow Arrows*/
.bw-arrow {
	/*opacity: 0.25;*/
	background-color: #777;
	position: absolute;
	height:30px;
	margin:auto 0px;
	font-size: 20px;
	top: 0px; bottom: 0px;
	text-align: center;
	width: 35px;
	border-radius: 3px;
}

.bw-arrow-active {
	transition: opacity 0.25s;
	background-color: #222;
	color: #fff;
}

.bw-arrow-active:hover {
	opacity: 0.9;
	cursor: pointer;
}

.bw-arrow-disabled {
	background-color: rgba(255, 255, 255, 0.1);
	color: rgba(255, 255, 255, 0.2);
}

.bw-arrow-left {
	left:0px;
}

.bw-arrow-right {
	right:0px;
}

.bw-slideshow-caption {
	margin:10px auto;
	text-align:center;
}


/*Animated Slide Show*/
.bw-ani-slideshow-slidediv {
	display:flex;
	justify-content:center;
	height:100%;
	align-items:center;
}

.bw-ani-slideshow-caption {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(0,0,0, 0.6);
	color: #fff;
	margin:0px auto;
	padding: 0 3px;
	text-align: center;
}

/*Web Forms*/
/**************************************************************************/
.bw-webform {
	margin: 0 0 20px 20px;
}

.bw-webform-description {
	white-space: pre-wrap;
}

.bw-webform-fields, .bw-leavelist-fields {
	margin-bottom: 15px;
}

.bw-webform-field, .bw-leavelist-field {
	margin: 7px 0;
}

.bw-webform-field-fieldtitle, .bw-leavelist-field-fieldtitle {
	font-weight: bold;
	margin-bottom: 5px;
}

.bw-webform-field-description {
	font-style: italic;
	font-size: .8rem;
	margin-top: 5px;
	white-space: pre-wrap;
}

.bw-webform-control, .bw-leavelist-control {
	margin-top: .5rem;
}

/*Users*/
/**************************************************************************/

/*User Pics*/
#bw-img_div div {
    max-width:150px;
    position:relative;
    display: inline-block;
    margin: 5px;
    font-size: 18px;
    line-height: 60%;
}

#bw-img_div img {
    width:100%;
}

#bw-img_div a {
    top: 0px;
    right: 3px;
    position: absolute;
    color: red;
}

/*User Article Section*/
#bw-section_container {
    padding-bottom:5px;
}

.bw-section_div {
    padding-left: 10px;
    display:inline-block;
}

.bw-section_div a, .bw-section_div a:hover {
    color:red;
    margin-left: 5px;
}

/*User Slideshow Creation*/
#bw-slides-tip {
	font-style:italic;
	display:none;
}

#bw-slides_div {
	border:1px solid #dfdfdf;
	margin-bottom:10px;
	display:none;
}

#bw-slides_div div {
    max-width:150px;
    position:relative;
    display: inline-block;
    margin: 5px;
    font-size: 18px;
    line-height: 60%;
}

#bw-slides_div img {
    width:100%;
}

#bw-slides_div a.close {
    top: 0px;
    right: 3px;
    position: absolute;
    color: red;
}

#bw-slides_div a.edit {
    top: 6px;
    font-size: 14px;
    right: 20px;
    position: absolute;
    color: #565656;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
}

#load_div {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    justify-content:center;
    align-items:center;
    background-color: rgba(255, 255, 255, 0.4);
}
#load_div div {
    text-align:center;
    color:#292b2c;
}

.disabled_form {
    pointer-events: none;
    position: relative;
}

.bw-slide-opts {
	width:32px;
	display:inline-block;
	float:right;
	margin:0 2px;
}

div.add-slides-parent {
    margin-bottom:20px;
    display:flex;
    flex-wrap:wrap-reverse;
}

div.add-slides {
    position: relative;
    overflow: hidden;
    margin: 0 5px;
}

input.add-slides {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

/*User Nav Tabs*/
.bw-tabs .bw-tab {
	border-bottom: 1px solid rgba(0,0,0,.1);
}

.bw-tabs .bw-tab.active {
	border: 1px solid rgba(0,0,0,.1);
	border-top-right-radius: .25rem;
	border-top-left-radius: .25rem;
	border-bottom: 0;
}

.bw-tabs {
	margin-bottom: 10px;
}

/*User Change Pwd*/
#bw-users-changepwd {
	padding:0 20px 5px 20px;
	display:none;
}

/*Article Status Box*/
.bw-users-article-status {
	font-weight: bold;
}

.bw-status-approved {
	color: green;
}

.bw-status-pending {
	color: #DBBF00;
}

/*Submit Article Link*/
#bw-new-hid {
	display:none;
}

/*Content Box*/
/**************************************************************************/
.bw-content-box {
	border:1px solid #dfdfdf;
	border-radius:5px;
	width:90%;
	margin:0px auto;
	background-color: white;
}

.bw-content-box-header {
	background-color:#f7f7f9;
	border-bottom:1px solid #dfdfdf;
	padding:10px 25px;
}

.bw-content-box-inner {
	padding:20px 30px;
}

/*Other*/
/**************************************************************************/
.bw-w40 {
	width: 40px;
}

.bw-spacer {
	height: .5rem;
}

.bw-btn-link {
    background:none;
    border:none;
    padding:0;
    font-family:Roboto,sans-serif;
    color:#0275d8;
}

.bw-btn-link:hover {
    text-decoration: underline;
}

/*Helper Classes*/
/**************************************************************************/
div.bw-img-flex img {
	max-width: 100%;
	height: auto;
}

.bw-flex-1 {
	flex: 1;
}

img.bw-img-flex {
	max-width: 100%;
	height: auto;
}

.bw-ul_links a {
	text-decoration: underline;
}

@media(max-width: 768px){

	.bw-midcontent {
		flex-wrap: wrap;
	}

	.bw-maincontent {
		order: 3;
	}

	.bw-sidebar {
		width: 100%;
	}

	#bw-new-sho {
		display:none;
	}

	#bw-new-hid {
		display:block;
	}

	.bw-article-box {
		flex-flow: column wrap;
		margin-bottom: 20px;
		padding: 0;
	}

	.bw-article-box-content {
		padding: 16px 16px;
	}

	div.bw-article-thumbnail {
		width: 100%;
	}

	.bw-pagination {
		margin: 0 auto;
	}
}

@media(max-width: 520px){

	.bw-slideshow-box {
		margin: 10px auto;
	}
}

iframe {
	border: none;
}

/*Account*/
/**************************************************************************/
/*Form Elements*/
.form-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.form-label {
	margin-right: 10px;
	flex: 1;
}
.form-input {
	flex: 5;
}

.main-content {
	min-height: 100vh;
	padding-top: 50px;
	display: flex;
}

.acct-header-container {
	flex-direction: row;
	flex-wrap: wrap;
	flex-flow: row wrap;
	justify-content: space-between;
}

.flex-main {
	flex:1;
	margin: 0px 7%;
	overflow-x: hidden;
}

.content-box {
	background-color: #ffffff;
	border:1px solid #dfdfdf;
	width:80%;
	margin-bottom: 2rem;
}

.content-box-inner {
	padding: .75rem 1.25rem;
}

.content-box-header {
	border-bottom: 1px solid #dfdfdf;
	display: flex;
	justify-content: space-between;
}

.account-box {
	background-color: #ffffff;
	border:1px solid #dfdfdf;
}

.account-box-outer {
	margin: 0 auto 2rem auto;
	width:80%;
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
}

.account-box-registry {
	width: 49%;
	min-width: 195px;
	margin-bottom: 10px;
	padding: .75rem 1.25rem;
}

.account-box-registry .table {
	margin-bottom: 1px;
}

.account-box-wrapper {
	max-height: 650px;
	overflow: auto;
}

@media(max-width: 750px){
	.account-box-registry {
		width: 100%;
	}
}

/*Leavelist*/
.bw-leavelist {
	padding: 0 1.5rem;
}

textarea.bw-leavelist-control {
	display: none;
}

.bw-leavelist-field input[value="Other"]:checked ~ textarea.bw-leavelist-control {
	display: block;
}

/*Frequent Photos*/
div.frequent-photo-div {
    margin:5px;
}

img.frequent-photo {
    border-radius:2px;
    max-height:90px;
    width:auto;
    cursor: pointer;
}

/*Simple Store*/
.bw-ss-container {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-bottom: 2rem;
}

.bw-ss-product {
    display: flex;
    flex-flow: column wrap;
    width: 225px;
    padding: 20px 10px;
    margin: 10px;
    border: 1px solid #929292;
    background-color: #F9F9F9
}

.bw-ss-product-img {
	margin-bottom: .5rem;
}

.bw-ss-product-title {
	margin-bottom: .5rem;
}

/*Calendar Event*/
.bw-event-row {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0.5rem;
}

.bw-event-row > .bw-event-field {
	flex-basis: 170px;
	flex-shrink: 0;
}

.bw-event-row > .bw-event-value {
	flex: 1;
	margin-left: 1rem;
	flex-basis: 400px;
}

#bw-event-date {
	color: #636c72;
}